{% extends "NewCampus/base_campus.html" %}
{% load admin_static i18n tags_mensajes %}

{% block extrastyle %}

    <style type="text/css">
        .thumbnail {
            border: 1px solid #DDDDDD;
            border-radius: 4px 4px 4px 4px;
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
            display: block;
            line-height: 1;
            padding: 4px;
            width: 135px;
        }
    </style>


{% endblock %}

{% block extrahead %}

    <!-- Script para Popup
<script type="text/javascript" src="{% static 'js/fancybox/jquery.mousewheel-3.0.4.pack.js' %}"></script>
<script type="text/javascript" src="{% static 'js/fancybox/jquery.fancybox-1.3.4.pack.js' %}"></script>

<link rel="stylesheet" type="text/css" href="{% static 'js/fancybox/jquery.fancybox-1.3.4.css' %}" media="screen" />
-->

    <link rel="stylesheet" type="text/css"
          href="http://190.116.176.43:8088/static/custom/colorbox/example1/colorbox.css" media="screen"/>

{% endblock %}


{% block sidebar-nav %}
    <li class="{% if var == 'm' %}active{% endif %}"><a href="/profile2/?q=m"><i class="icon-home"></i> Menú
        Principal</a></li>
    <li class="nav-header">Cuenta de usuario</li>
    <li class="{% if var == 'd' %}active{% endif %}"><a href="/profile2/datos_personales/?q=d"><i class="icon-user"></i>
        Datos personales</a></li>
    <li class="{% if var == 'p' %}active{% endif %}"><a href="change_password2/?q=p"><i class="icon-edit"></i> Cambia tu
        Clave</a></li>
    <li><a href="cerrar_sesion/"><i class="icon-off"></i> Salir del sistema</a></li>
    <li class="nav-header">Campus</li>
    <li><i class="icon-list-alt"></i> Desactivado por falta de pago</li>
    <li class="{% if var == 'c' %}active{% endif %}"><a href="/profile2/cuenta_corriente/?q=c"><i
            class="icon-list-alt"></i> Cuenta Corriente</a></li>
    <li class="{% if var == 'ca' %}active{% endif %}"><a href="/profile2/categoria_actual/?q=ca"><i
            class="icon-list-alt"></i> Categoría Actual</a></li>
    <li class="{% if var == 'me' %}active{% endif %}"><a id='itemMensajes' href="/profile2/mensajes/?q=me"><i
            class="icon-list-alt"></i> Mensajes{% n_mensajes_hoy user %} </a></li>
    {% comment %}
<li class="nav-header">Matrícula en línea</li>
<li><a id="itemMatriculaenlinea" href="http://190.116.176.43:8088/matricula_enlinea/" target="_blank"><i class="icon-list-alt"></i> Matrícula en línea 2016-I </a></li>
<li><a id = 'itemManualdeusuario' href="http://190.116.176.43:8088/static/uploads/manual_matricula_enlinea.pdf" target="_blank"><i class="icon-book"></i> Manual de usuario </a></li>
<li><a id = 'itemCronograma' href="{% static 'js/fancybox/cronograma2016i.png' %}" target="_blank"><i class="icon-book"></i> Cronograma 2016-I</a></li>
<li><a id = 'itemCronograma' href="http://190.116.176.43:8088/static/uploads/Directiva-VIRAC-01-2016-I-UDL.pdf" target="_blank"><i class="icon-book"></i> Directiva N° 001-2016-UDL-VIRAC</a></li>
<li><i class="icon-list-alt"></i> Guía de Matrícula 2015-II <span class="label label-success">Próximamente</span></li>
<li><a id = 'itemCronograma' href="http://190.116.176.43:8088/static/uploads/guia_matricula_2015_II.pdf" target="_blank"><i class="icon-book"></i> Guía de Matrícula 2015-II</a></li>
<li><a id = 'itemLineamientosIngles' href="http://190.116.176.43:8088/static/uploads/lineamientos_programa_ingles.pdf" target="_blank"><i class="icon-book"></i> Lineamientos Programa de Inglés</a></li>
{% endcomment %}
    {% if anioingreso >= 2015 %}
        <li><a id='itemLineamientosIngles'
               href="http://190.116.176.43:8088/static/uploads/lineamientos_ingles/lineamientos_ingles_2015_adelante.pdf"
               target="_blank"><i class="icon-book"></i> Lineamientos Programa de Inglés</a></li>
    {% else %}
        <li><a id='itemLineamientosIngles'
               href="http://190.116.176.43:8088/static/uploads/lineamientos_ingles/lineamientos_ingles_antes_2015.pdf"
               target="_blank"><i class="icon-book"></i> Lineamientos Programa de Inglés</a></li>
    {% endif %}
    {% if anioingreso >= 2015 %}
        <li><a id='itemLineamientosIngles'
               href="http://190.116.176.43:8088/static/uploads/planes_estudio/plan_estudio_{{ estudiante.Carrera.Codigo }}_nuevo.pdf"
               target="_blank"><i class="icon-book"></i> Planes de estudio</a></li>
    {% else %}
        <li><a id='itemLineamientosIngles'
               href="http://190.116.176.43:8088/static/uploads/planes_estudio/plan_estudio_{{ estudiante.Carrera.Codigo }}_antiguo.pdf"
               target="_blank"><i class="icon-book"></i> Planes de estudio</a></li>
    {% endif %}
    <li class="nav-header">Servicios</li>
    <!-- <li><a class="cookie-delete" href="#" target="_blank"><i class="icon-wrench"></i> Biblioteca UDL</a></li> -->
    <li><a class="cookie-delete" href="http://www.udl.edu.pe/" target="_blank"><i class="icon-globe"></i> Página
        Institucional</a></li>
    <li><a class="sidenav-style-1" href="http://mail.udl.edu.pe/" target="_blank"><i class="icon-envelope"></i> Correo
        Institucional</a></li>
    <li><a id="enlaceMoodle" class="sidenav-style-2" href="http://www.udl.edu.pe/moodle/" target="_blank"><i
            class="icon-book"></i> Moodle </a></li>
{% endblock %}

{% block content-main %}


    <!--
<div id="publicidad" style="display: none;">
    <a class="grouped_elements" rel="group1" href="{% static 'js/fancybox/categ.jpg' %}"><img alt="publicidad" src="{% static 'js/fancybox/categ.jpg' %}" /></a>
</div>
-->

    <!--
    <div id="publicidad" style="display: none;">
        <a class="grouped_elements" rel="group1" href="http://www.udl.edu.pe/wp-content/uploads/2017/05/BIBLIO.png"><img alt="publicidad" src="http://www.udl.edu.pe/wp-content/uploads/2017/05/BIBLIO.png" /></a>
    </div>
    -->

    <!-- A CONTINUACIÓN EL NUEVO POPUP -->


    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
    <script src="http://190.116.176.43:8088/static/custom/colorbox/jquery.colorbox.js"></script>
    <script>
        function openColorBox() {
            $.colorbox({
                iframe: true,
                close: "cerrar",
                width: "720",
                height: "740",
                href: "http://190.116.176.43:8088/static/uploads/popup_campus.html"
            });
        }

        setTimeout(openColorBox, 1000);
    </script>

    <div class="row-fluid">

        <!-- <div class="alert alert-info">
            <i class="icon-info-sign"></i> <strong>ENCUESTA:</strong>
            <h4>Estimado alumno, ayudanos participando de la encuesta para medir el desempeño del docente semestre 2013-II. <br/>Para iniciar presiona el siguiente enlace <a target="_blank" href="http://encuestas.udl.edu.pe/index.php/365193/lang-es" class="btn btn-mini btn-info">AQUÍ</a>.</h4>
        </div> -->

        <div class="well">
            <h3>{{ saludo }}, {{ user.first_name }} {{ user.last_name }}</h3>
            <hr>
            <div class="row-fluid">
                <div class="span3">
                    <div class="">

                        {% if estudiante.Foto != '' %}
                            <img class="thumbnail" src="http://190.116.176.43:8088/static/uploads/{{ estudiante.Foto }}"
                                 alt="Foto"/>
                        {% else %}
                            <img class="thumbnail"
                                 src="http://190.116.176.43:8088/static/uploads/{% if estudiante.Sexo == 'M' %}m{% else %}f{% endif %}avatar.jpg"
                                 alt="Avatar"/>
                        {% endif %}

                        <div class="info">
                            <h3>{{ user.first_name }}</h3>
                            <h3>{{ user.last_name }}</h3>
                            <i class="icon-envelope"></i> <a href="javascript:void(0);">{{ user.email }}</a>

                        </div>
                    </div>
                </div>

                <div class="span9">
                    {% if results %}
                        {% comment %}
                <div class="alert alert-success">
                    <i class="icon-warning-sign"></i><strong> Estimado alumno: </strong>Si ha cumplido con los requisitos, por favor acercarse a Secretaría de Coordinación Académica para reclamar su carné universitario
                </div>
                {% endcomment %}
                        <div class="alert">
                            <i class="icon-warning-sign"></i><strong> Importante: </strong>Ésta parte ha sido
                            desactivada por falta de pago.
                        </div>

                    {% else %}
                        <div class="alert alert-success">
                            <i class="icon-eye-open"></i> {% trans "No se encuentra matriculado en el semestre" %} {{ periodo }}
                        </div>
                    {% endif %}
                </div>
            </div>
        </div>
    </div>
{% endblock %}
